dev_job_data:
  history:
  - build_id: 1
    uri: job/Ndev__gazebo_set_joint_positions_plugin__ubuntu_focal_amd64/1/
    stamp: 1705458130.214
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
